PENGADIAN EMAS - Bug #15507

[UAT] [iOS] [Purchase - Add Favorite - Dark Mode] Ul Issue #9397
09 January 2023 05:10 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 09 January 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Click Link XD to get detail page specifications:
https://xd.adobe.com/view/ed56f4{8-6ea8-4952-97c6-a8dde477bf20-b805/screen/7ad8b3e0-99¢9-44d9-be97-acae8b29f3fb

1,2,3,4,5,6 &7
Issue: Font color for dark mode is incorrect

Expectation: Please adjust the font color & opacity accordingly, check the XD link and match the specifications for each text

8.
Issue: Background color for container is incorrect
Expectation: Please make it darker

History

#1 - 09 January 2023 07:22 PM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 10 January 2023 11:22 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

9397 3.png 69.3 KB 09 January 2023 AMARBEER SINGH SIDHU amar.beer
9397 2.png 110 KB 09 January 2023 AMARBEER SINGH SIDHU amar.beer
9397.png 365 KB 09 January 2023 AMARBEER SINGH SIDHU amar.beer
